{% extends "base.html" %}
{% block content %}
<br>
<br>
<br>
<br>
  <div class="container">
      <div class="card">
        <div class="card-content">
            <img class="responsive-img" src="https://stockage.irobotechart.com/wl/?id=QbZ3WlQ42Xuc0G67Y8fnG4HkisQb1GD0" width=260 height=30 alt="TitrePresentation"><br>
            <hr>
            <left>  <img class="responsive-img" src="https://stockage.irobotechart.com/wl/?id=MzDS5KrELZM7t3ARaiWVAPbg8EpkWEd1" width=100 height=30 alt="TitreQuoi"> <FONT color="red"> <STRONG> <font size="1"> <em> Buts, Objectifs ... </em> </font> </font></STRONG> </FONT>
              <br>L’ Association i<strong>R</strong>obo<strong>T</strong>ech<strong>A</strong>rt a pour but l’<strong>EDUC</strong>ation, la <strong>PROD</strong>uction, l’<strong>EXPLO</strong>ration, la <strong>COM</strong>munication, l'<strong>INFO</strong>rmation et le <strong>PART</strong>age autour de projets qui concerne de près ou de la loin la robotique ou tout autre projet émanant et mixant : les <strong>ART</strong>s, les <strong>TECH</strong>nologies et les <strong>LANG</strong>ues régionales, nationales, européens et mondiales !
            <br>
            <br>
            <img class="responsive-img" src="https://stockage.irobotechart.com/wl/?id=JBzyGDWalK5HZ8jsKaEMcK6asJKiEMxD" width=90 height=30 alt="TitreQui"> <FONT color="red"> <STRONG> <font size="1"> <em> Gestion, Participation ... </em> </font> </font></STRONG> </FONT>
            <br> L’ Association i<strong>R</strong>obo<strong>T</strong>ech<strong>A</strong>rt est une association principalement (mais pas que !) créée, développée, assurée par des jeunes depuis Novembre 2014. Les adultes (Parents, Enseignants, Professionnels, Associations, ...) guident, encadrent et soutiennent les jeunes. Mais d'une facon générale, l'Association i<strong>R</strong>obo<strong>T</strong>ech<strong>A</strong>rt est ouverte à <strong>TOUS</strong> ! sous réserve d’adhérer à la philosophie ...
            <br>
            <br>
            <img class="responsive-img" src="https://stockage.irobotechart.com/wl/?id=iFD39QmDGSCZkVl8BVxaPgRmVZy1RTAf" width=160 height=30 alt="TitreComment"> <FONT color="red"> <STRONG> <font size="1"> <em> Principe de Fonctionnement, la Philosophie ... </em> </font> </font></STRONG> </FONT>
            <br> Les <strong>PRO</strong>jets sont réalisés de manière <strong>ACT</strong>ive, <strong>COLL</strong>aborative, dans un état d’esprit de <strong>FAIR</strong>e, de <strong>PART</strong>age et du <strong>RESPECT</strong> de chacun. Le tout s’articulant et prenant appui sur sept <strong>LAB</strong>oratoire<strong>s</strong> : <strong>EDUC</strong>LAB, <strong>FAB</strong>LAB, <strong>EXPLO</strong>LAB, <strong>DESIGN</strong>LAB, <strong>MEDIA</strong>LAB, <strong>TRANS</strong>LAB et <strong>LIVING</strong>LAB
            <br>
            <br>
            <img class="responsive-img" src="https://stockage.irobotechart.com/wl/?id=b809CVG7fcA0D3iV8UeniNMMoqB2U2Ak" width=120 height=30 alt="TitreQuand"> <FONT color="red"> <STRONG> <font size="1"> <em> A vos Calendriers ! ... </em> </font> </font></STRONG></FONT>
            <br> L’ Association i<strong>R</strong>obo<strong>T</strong>ech<strong>A</strong>rt ouvre ses <strong>LABs</strong> :
                <br>
                -Les Lundis, Mardis, Jeudis et Vendredis à la pose déjeuner (12h15-13h45)
                <br>
                -Les Lundis, Mardis, Jeudis et Vendredis à la pose gouter (16h45-18h)
                <br>
                -Les samedis matin de 10h a 13h30
                <br>
                -Les deux premiers jours des vacances scolaires (Sauf Noel)
            <br>
            <br>
            <img class="responsive-img" src="https://stockage.irobotechart.com/wl/?id=irOzZeZlpsM9OBUzTxtdmxv8gzmg7fjB" width=80 height=30 alt="TitreOu"> <FONT color="red"> <STRONG> <font size="1"> <em> Deux Spots pour le moment ... </em> </font> </font></STRONG> </FONT><br>

                Spot 1 : <a href="https://goo.gl/maps/pTNdoGu82Mx4bVnj7" target="_blank">Collège Anita Conti</a> à Lorient
                <br>
                Spot 2 : <a href="https://goo.gl/maps/VPyUDRFLBwYVbi8i8" target="_blank">Collège de Kerentrech</a> à Lorient </left>

            <br>
            <br>
            <hr>
            <br>
            <div class="row">
                <div class="col s5 offset-s5">
                    <button class="btn waves-effect waves-light blue lighten-1" type="submit" name="action" onClick="javascript:document.location.href='contact.html'">Nous contacter
                        <i class="material-icons right">email</i>
                    </button>
                </div>
            </div>
        </div>
      </div>
    </div>
{% endblock content %}
